[Centos] is centos3.1 compatible with dag's el3 repo?

sophana sophana78 at yahoo.fr
Tue Aug 24 13:11:39 UTC 2004


Hi All

What is the major difference between version 3 and 3.1?
Is there any incompatibilities for rpms?
For example I wish to install evms from dag's repo. Is there any problem?

Thanks for your great job.




More information about the CentOS mailing list